Bug 1732542 - fluentd misbehaving and marking an info log wrong level to 'err'
Summary: fluentd misbehaving and marking an info log wrong level to 'err'
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: Jeff Cantrill
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1726639
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-23 15:54 UTC by Jeff Cantrill
Modified: 2019-07-30 13:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: The viaq plugin relied upon the stream to set level Consequence: Anything other then error or info was improperly represented Fix: Do not set level based on stream Result: The level is set to 'unkown' if it can not be propertly determined.
Clone Of: 1726639
Environment:
Last Closed: 2019-07-30 13:19:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin-aggregated-logging pull 1703 0 None closed [release-4.1] Bug 1732542: Consume new viaq plugin to not set level based on stream 2021-01-18 11:40:08 UTC


Note You need to log in before you can comment on or make changes to this bug.